RubyGems Navigation menu

guard-spork 2.1.0

Guard::Spork automatically manage Spork DRb servers.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.1.0 - December 12, 2014 (10 KB)
  2. 2.0.2 - November 30, 2014 (10 KB)
  3. 2.0.1 - November 15, 2014 (10 KB)
  4. 2.0.0 - November 15, 2014 (10 KB)
  5. 1.5.2 - November 15, 2014 (10 KB)
Zeige alle Versionen (50 total)

Runtime Abhängigkeiten (4):

childprocess >= 0.2.3
guard ~> 2.0
guard-compat ~> 1.0
spork >= 0.8.4

Development Abhängigkeiten (5):

bundler ~> 1.0
guard-rspec ~> 4.4
pry ~> 0.9.12.6
rspec ~> 3.1
transpec >= 0

Besitzer:

Autoren:

  • Thibaud Guillaume-Gentil

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 3.193.774

Für diese Version 1.036.425

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 1.9.3

Required Rubygems Version: >= 1.3.6

Links: